:root {
--ZmUqZxvKxHOZ: #6D0E37;
--NZrevpQTcQxe: #D79CAE;
--TJjnCfiETalr: #8CBEA7;
--rakHNIhugnuJ: #ebe9e9;
--aELtpdsCdJoT: #000;
--ROpWcSRxDmhQ: rgba(255, 200, 200, 0.5);
--jcfxpGcjzwxv: #158AA0;
--wsqFYlFapUAr: #ab0000;
--HshxyVTyiPsE: #fff;
--pRMlxuqhRuSA: #D79CAE;
--JlRNWSPmGUwc: #00030C;
--jLfBrSlDChYz: #fff;
--rcnwQKSfvfKz: #000000;
--XwOcyklGcWnz: #4014f7;
--xxMBdVUtHhUg: #270d96;
--qiVPoTjgPMMD: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--jLfBrSlDChYz);
text-decoration: none;
}

a:hover {
color: var(--xxMBdVUtHhUg);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--pRMlxuqhRuSA);
color: var(--aELtpdsCdJoT);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.QOwGvFNlcPCs {
background-color: var(--jcfxpGcjzwxv);
padding: 10px 0;
display: flex;
}

.ZDhUduNJhKvN {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.uRPuiNXhNLrW {
display: flex;
align-items: center;
gap: 10px;
}

.qaedUjcCtKmn {
cursor: pointer;
pointer-events: auto;
}

.rhOWxSetfgQM {
width: 70px;
border-radius: 16px;
}

.hwISnSxTEMVd {
font-size: 20px;
font-weight: bold;
color: var(--HshxyVTyiPsE);
white-space: nowrap;
}
.BzreLhbgJWcR .hwISnSxTEMVd{
white-space: normal;
}
.RVTZJtDZJIdb {
display: flex;
gap: 12px;
align-items: center;
}

.RVTZJtDZJIdb a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.RVTZJtDZJIdb a:first-child {
background: var(--ZmUqZxvKxHOZ);
border: none;
width: auto;
}

.RVTZJtDZJIdb a:nth-child(2) {
background: transparent;
outline: 2px solid var(--ZmUqZxvKxHOZ);
animation: pulse 2s infinite;
}

.RVTZJtDZJIdb a:hover {
background: var(--ZmUqZxvKxHOZ);
color: var(--HshxyVTyiPsE);
}


.EjRdxnRUIFsX {
background-color: var(--pRMlxuqhRuSA);
padding: 0 15px;
}
.awHUzDgGackD {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--HshxyVTyiPsE);
}

.dkABRfSaktOe {
margin-left: 5px;
font-weight: 800;
}

.FLGHPsqZzKsh {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.EczQRTBHMTyx {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.EczQRTBHMTyx {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.LUiKPzsJQltU a {
color: var(--aELtpdsCdJoT);
}

.LUiKPzsJQltU.active a {
color: var(--ZmUqZxvKxHOZ);
font-weight: bold;
}


.SEcQZIuSHywc {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.tBmvbhwsacXy::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.SEcQZIuSHywc img {
border-radius: 22px;
height: auto;
display: block;
}

.cyirMYqowtie {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--HshxyVTyiPsE);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.cyirMYqowtie a:hover {
color: var(--HshxyVTyiPsE);
}

.bSGbtgfQkSET{
background-color: var(--ZmUqZxvKxHOZ);
color: var(--HshxyVTyiPsE);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.bSGbtgfQkSET:hover {
background-color: var(--wsqFYlFapUAr);
}

.rnSyUlXlrfpI,
.ZDhUduNJhKvN{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}


.UsoMDeJKKxcH,
.VzKryTKgCyKo {
display: flex;
gap: 12px;
}

.cbyEVoYLCVgr,
.UPoSDgwTVADl {
display: flex;
flex-direction:column;
gap: 12px;
}

.ZZcknaeoTGOl {
position: relative;
flex: 1;
overflow: hidden;
}
.aVQiWxQjCCQx  {
margin: 0;
}
.rhqrOjyuqlrk {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--ZmUqZxvKxHOZ);
color: var(--HshxyVTyiPsE);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.ZZcknaeoTGOl:hover .rhqrOjyuqlrk {
opacity: 1;
color: var(--HshxyVTyiPsE);
}
.ZZcknaeoTGOl img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.aVQiWxQjCCQx {
position: relative;
width:100%;
}

.aVQiWxQjCCQx::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.ZZcknaeoTGOl:hover .aVQiWxQjCCQx::after {
opacity: 1;
}
.ZZcknaeoTGOl:focus .aVQiWxQjCCQx::after {
opacity: 1;
}

.BZNQIpTkVhGb {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.ErfXKRZGhfTD {
background-color: var(--ZmUqZxvKxHOZ);
color: var(--HshxyVTyiPsE);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.aPNUCNbShVxy {
background-color: var(--jcfxpGcjzwxv);
}

.aPNUCNbShVxy:hover{
background-color: var(--ZmUqZxvKxHOZ);
}

.ErfXKRZGhfTD:hover {
background-color: var(--wsqFYlFapUAr);
}

.OvdwexXATiqo {
color: var(--HshxyVTyiPsE);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.GWFeiOMmVaWw {
background-color: var(--NZrevpQTcQxe);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--qiVPoTjgPMMD);
color: var(--HshxyVTyiPsE);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.mWfrJozIHMvH h3 {
font-size: 20px;

}
.WQhXNncDPcky {
text-align: left;
}

.GWFeiOMmVaWw:last-child {
margin-bottom: 0;
}

.GWFeiOMmVaWw h3 {
margin: 10px 0;
}

.vtJOwkrdwAZd {
margin-top:40px;
background-color: var(--TJjnCfiETalr);
}
.qafTXFyiPMeP ul,
.NZBtOKItJFBu{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.qafTXFyiPMeP{
width: 100%;
background: var(--JlRNWSPmGUwc);
}

.qafTXFyiPMeP ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.qafTXFyiPMeP ul li a {
color: var(--HshxyVTyiPsE);
}
.qafTXFyiPMeP ul li a:hover {
color: var(--xxMBdVUtHhUg);
}
.NZBtOKItJFBu {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.ZwHYrNUWgOdi {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.ZwHYrNUWgOdi .srsEhuYrIsrI:first-child:first-child {
width: 48px;
}
.zIwnqujULNFZ {
text-align:center;
color: var(--aELtpdsCdJoT);
}

.ZKqkofhGUnmd {
padding: 30px 0;
}
.ZzjEUWdxDkQM {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.pKpAGulSQtdy {
display: flex;
align-items: center;
background: var(--HshxyVTyiPsE);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--aELtpdsCdJoT);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.pKpAGulSQtdy:hover,
.pKpAGulSQtdy.is-active {
color: var(--HshxyVTyiPsE);
background: var(--wsqFYlFapUAr);
}

.ZzjEUWdxDkQM {
display: flex;
margin-top: 20px;
}

.AicofgoAqKIC {
position: relative;
display: inline-block;
margin-top: 10px;
}

.HMxYHNHYdYDr {
background: var(--pRMlxuqhRuSA);
color: var(--aELtpdsCdJoT);
font-weight: 600;
border: 2px solid var(--HshxyVTyiPsE);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.jehrahKFqTvm {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#SWJUPwBWYIwQ:checked + .HMxYHNHYdYDr .jehrahKFqTvm {
transform: rotate(180deg);
}

.AIADoEPaEqse {
display: none;
position: absolute;
min-width: 145px;
background: var(--HshxyVTyiPsE);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--mjOCakLvZPta);
z-index: 99;
padding: 6px 0;
}
.QxSzKWtoHbCV{
left: 0;
bottom: 110%;
}
.yUKfeKTCEVaQ{
right: 0;
top: 110%;
}
#SWJUPwBWYIwQ:checked ~ .AIADoEPaEqse {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.AIADoEPaEqse .pKpAGulSQtdy {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--aELtpdsCdJoT);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.AIADoEPaEqse .pKpAGulSQtdy:hover {
background: var(--wsqFYlFapUAr);

}
.AIADoEPaEqse .pKpAGulSQtdy.is-active {
font-weight: 600;
background: var(--wsqFYlFapUAr);
border-radius: 8px;
}


.TlSHICzymFQj {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--jcfxpGcjzwxv);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.TlSHICzymFQj:hover {
opacity: 1;
}

.TlSHICzymFQj::after,
.TlSHICzymFQj::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--HshxyVTyiPsE);
}

.TlSHICzymFQj::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.TlSHICzymFQj::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.IPEswGbwtEsT {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.qTIrwbiXyIRV {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.rVFQAkMcVFyU {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.TWUsfPjSgtXZ {
display: flex;
align-items: center;
}

.NNRmnuzptcxg {
color: var(--aELtpdsCdJoT);
text-decoration: none;
transition: color .2s;
}

.NNRmnuzptcxg:hover {
text-decoration: underline;
}

.NNRmnuzptcxg[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.dEFqaQTLWrTH {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.LDsOmqFnEkCw {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.kQgVzPmBnhtc {
background-color: var(--jcfxpGcjzwxv);
color: var(--HshxyVTyiPsE);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.kQgVzPmBnhtc:hover {
background-color: var(--wsqFYlFapUAr);
color: var(--HshxyVTyiPsE);
}

.dOMnLtqeMXDb {
font-weight: 400;
}

.dOMnLtqeMXDb a {
font-weight: 400;
}

.BzreLhbgJWcR {
margin-top: 30px;
background-color: var(--ZmUqZxvKxHOZ);
width: 100%;
border: 1px solid var(--qiVPoTjgPMMD);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.oBOvRaTGuQlt {
display: flex;
justify-content: space-between;
align-items: center;
}

.USLUIjrghGDk {
display: flex;
align-items: center;
}

.USLUIjrghGDk:nth-child(1) {
width: 30%;
}

.USLUIjrghGDk:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--qiVPoTjgPMMD);
border-left: 1px solid var(--qiVPoTjgPMMD);
height: 100px;
}

.USLUIjrghGDk:nth-child(3) {
width: 20%;
justify-content: center;
}
.USLUIjrghGDk strong{
font-size: 18px;
}

.ohTqeiblNiUF {
width: 150px;
}

.ohTqeiblNiUF img{
border-radius: 16px;
}

.OMyjqLQeTOgU {
margin-left: 24px;
}

.IbVeHpDVeRYu {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--qiVPoTjgPMMD);
border-radius: 15px;
width: 130px;
}

.IpqHeJdKmvZh {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--jcfxpGcjzwxv);
color: var(--HshxyVTyiPsE);
transition: background-color 0.7s ease;
}

.IpqHeJdKmvZh:hover {
background-color: var(--wsqFYlFapUAr);
color: var(--HshxyVTyiPsE);
}

table {
width: 100%;
border: 1px solid var(--aELtpdsCdJoT);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--jLfBrSlDChYz);
color: var(--aELtpdsCdJoT);
max-width: 100%;
}


td {
border: 1px solid var(--aELtpdsCdJoT);
border-radius: 6px;
padding: 10px;
color: var(--aELtpdsCdJoT);
white-space: normal;
}

table thead {
background-color: var(--HshxyVTyiPsE);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--aELtpdsCdJoT);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--aELtpdsCdJoT);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--aELtpdsCdJoT);
}

table tbody tr:first-child th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--aELtpdsCdJoT);
background-color: var(--HshxyVTyiPsE);
}

table tbody tr:first-child th:first-child {
border-radius: 16px 0 0 0;
}

table tbody tr:first-child th:last-child {
border-radius: 0 16px 0 0;
}


table tbody tr {
border-bottom: 1px solid var(--aELtpdsCdJoT);
background-color: var(--pRMlxuqhRuSA);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
}

@media(max-width: 1200px){
.ZDhUduNJhKvN,
.rnSyUlXlrfpI,
.qafTXFyiPMeP ul,
.NZBtOKItJFBu{
padding: 0 30px;
}
{
padding: 0 30px;
}
.LUiKPzsJQltU a{
font-size: 16px;
}
.ZKqkofhGUnmd{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.NZBtOKItJFBu {
flex-direction: column;
}

.TlSHICzymFQj {
bottom: 75px;
}

}

@media(max-width: 992px){
.ZDhUduNJhKvN {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.rhOWxSetfgQM {
width: 50px;
}
.USLUIjrghGDk:nth-child(1),
.USLUIjrghGDk:nth-child(2),
.USLUIjrghGDk:nth-child(3){
width: 33%;
}

.LUiKPzsJQltU:nth-last-child(2) {
margin-left: 0;
}

.ZNMKTFuPlAZW{
text-align: center;
padding: 0 10px;
}
.OMyjqLQeTOgU {
margin-left: 10px;
}
}

@media(max-width: 768px){
.ZDhUduNJhKvN,
.rnSyUlXlrfpI,
.qafTXFyiPMeP ul,
.NZBtOKItJFBu{
padding: 0 15px;
}
.RVTZJtDZJIdb{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--pRMlxuqhRuSA);
border-top: 1px solid var(--qiVPoTjgPMMD);
}
.RVTZJtDZJIdb a:first-child{
border: 1px solid var(--ZmUqZxvKxHOZ);
}
.cyirMYqowtie {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.bSGbtgfQkSET {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}
.awHUzDgGackD {
display: block;
color: var(--HshxyVTyiPsE);
position: absolute;
top: 10px;
right: 0;
}

#cyMDvlBnmnjw {
display: none;
}

#cyMDvlBnmnjw.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --pRMlxuqhRuSA);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.LUiKPzsJQltU a{
font-size: 16px;
}

.EczQRTBHMTyx{
flex-direction:column;
gap:0;
}

.qafTXFyiPMeP ul {
display: flex;
flex-direction: column;
gap: 10px;
}
.UTycmqtYdKXc {
width: 100%;
}
.ZwHYrNUWgOdi {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.oBOvRaTGuQlt{
flex-direction: column;
gap: 30px;
}
.USLUIjrghGDk:nth-child(1){
width: 100%;
justify-content: center;
}
.USLUIjrghGDk:nth-child(2){
width: 50%;
border: none;
}
.USLUIjrghGDk:nth-child(3) {
width: 50%;
}
.LDsOmqFnEkCw{
padding: 0;
}

.cbyEVoYLCVgr,
.UPoSDgwTVADl {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.UsoMDeJKKxcH,
.VzKryTKgCyKo {
display: contents;
}
.UPoSDgwTVADl .VzKryTKgCyKo:last-child .ZZcknaeoTGOl:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}

}

@media(max-width: 576px){

.rhOWxSetfgQM {
width: 50px;
margin-left: 5px;
}

.RVTZJtDZJIdb {
margin: 0 auto;
}
.cyirMYqowtie {
font-size: 20px;
width: 100%;
}

.bSGbtgfQkSET {
font-size: 20px;
}
.ErfXKRZGhfTD {
min-width:250px;
}
.ErfXKRZGhfTD a{
font-size: 18px;
}
}

@media(max-width: 480px){
.cbyEVoYLCVgr,
.UPoSDgwTVADl {
gap: 20px;
}
.UPoSDgwTVADl .VzKryTKgCyKo:last-child .ZZcknaeoTGOl:last-child {
width: calc(50% - 10px);
}
.USLUIjrghGDk:nth-child(1) {
flex-direction: column;
}

.USLUIjrghGDk:nth-child(2),
.USLUIjrghGDk:nth-child(3) {
width: 100%;
}
.OMyjqLQeTOgU {
margin-left: 0px;
}

.IpqHeJdKmvZh{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.TlSHICzymFQj {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.TlSHICzymFQj::after, .btn-up::before {
width: 14px;
}
.ohTqeiblNiUF {
width: 100px;
}
.ZNMKTFuPlAZW{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.LDsOmqFnEkCw {
flex-direction: column;
margin: 20px 0 20px 0;
}
.dOMnLtqeMXDb{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.bhFRCYfsUXOR{
font-size:16px;
}
}


.LUiKPzsJQltU {
position: relative;
}

.AnvWfmyFvdMG {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.KSLZmzzEvEao {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--pRMlxuqhRuSA);
border: 1px solid var(--jLfBrSlDChYz);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.LUiKPzsJQltU:hover > .KSLZmzzEvEao {
display: block;
}

.YLupWrSQFEFT {
margin: 0;
}

.vKQOholixgOp {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.vKQOholixgOp:hover {
background: rgba(0,0,0,0.05);
}



.kHylQRbyLiEq {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.XzMCiVpupOYK {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.FdNllgSqicAM a {
color: var(--ZmUqZxvKxHOZ);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--ZmUqZxvKxHOZ);
transition: color 0.2s ease;
}

.FdNllgSqicAM a:hover {
color: var(--wsqFYlFapUAr);
}


/*popup*/
.cYeDuxlkuxyD {
background: var(--TJjnCfiETalr);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.LLgaujIJsZXe {
display: flex;
}
.yzpVFEKnIWYZ {
margin-left: 15px;
}
.boudOLAFHiDU {
width: 130px;
height: 100%;
border-radius: 16px;
}
.dIjSTHlzlFtV {
font-size: 24px;
font-weight: 600;
}
.zuhwbvDbHfwU {
margin-top: 10px;
color: var(--aELtpdsCdJoT);
}
.ixqpdkzGTBqq {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--jcfxpGcjzwxv);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--HshxyVTyiPsE);
}
.ixqpdkzGTBqq:hover{
background: var(--wsqFYlFapUAr);
transition: all 0.7s ease-in-out;
color: var(--HshxyVTyiPsE);
}
.utsPEonGoyTA {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.EWPuZxXLCGaU {
position: relative;
}
.EWPuZxXLCGaU::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.EWPuZxXLCGaU::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.HvZARgjDxBQK {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--OlDhiiaWTzxp);
}
@media(max-width: 576px){
.cYeDuxlkuxyD{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.boudOLAFHiDU {
width: 70px;
}
.zuhwbvDbHfwU {
margin-right: 15px;
}
.ixqpdkzGTBqq{
width: 220px;
}
}
@media(max-width: 480px){

.LLgaujIJsZXe {
display: flex;
flex-direction: column;
align-items: center;
}
.ixqpdkzGTBqq {
width: 200px;
margin-top: 0;
height: 40px;
}
.zuhwbvDbHfwU {
margin-right: 0;
text-align: center;
}
.yzpVFEKnIWYZ {
margin-left: 0;
}
}
